@charset "utf-8";
/* CSS Document */
ul.ideas{
	list-style-type:none;
	margin:0;
	padding:0;
	padding-left:10px;
	margin-left:10px;
	line-height:22px;
	}

#wrapper{
	float:left;width:100%;
	}

#maincolumn{
	margin: 0 223px;
	line-height:19px;
	}

#widecolumn{
	display:inline;
	margin:0;
	margin-left:0px;
	line-height:19px;
	float:left;
	width:100%;
	}
	
#maincolumn p, #leftcolumn p, #rightcolumn p, #widecolumn p{
	margin:0;
	padding:5px;
	}
#galleryImg{
	width:475px;
	height:325px;
	margin-left:40px;
	border-bottom:2px solid #333;
	overflow:hidden;
	padding:3px;
	}
#galleryImg img{
	max-width:475px;
	width:auto !important;
  	width:475px;
	}
	
#bigImg img{
	max-width:200px;
	width:auto !important;
  	width:200px;
	/*max-height:120px;
	height:auto !important;
	height:120px;
	*/
	}
.jcarousel-skin-tango .jcarousel-container {
	margin:0;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 145px;
    padding: 5px 35px;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  145px;
    height: 65px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 55px;
    height: 55px;
}

.jcarousel-skin-tango .jcarousel-item img{
    width: 55px;
    height: 50px;
	border:0px solid #e2e2e2;
	padding:2px;
	background:#333;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 17px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 17px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
ul.imggallery{
	list-style-type:none;
	margin:0;
	padding:0;
}

ul.imggallery li{
	float:left;
	margin:10px 8px 10px 8px;

	}

ul.imggallery li img {
		border:1px solid #fff;
}
	
.tblComments{
	padding:10px;
	}

.tblComments td{
	vertical-align:top;
	padding:5px;
	}

.tblComments .text{
	padding:1px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	width:200px;
	border:1px solid #ccc;
	color:#666;
	}

.tblComments .textarea{
	padding:1px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	width:200px;
	border:1px solid #ccc;
	color:#666;
	}

.tblComments .submit{
	padding:1px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	width:100px;
	border:1px solid #ccc;
	color:#666;
	font-size:12px;
	cursor:pointer;
}

/*Images */
img { border:0;} 
.floatright {float: right; position: relative; margin: 0.25em 0 0.66em 1.5em;}
.floatleft {float: left; position: relative; margin: 0.25em 1.5em 0.66em 0;}
.caption {
 font-size : 70%;
 margin-top: 0;
}

.gallery-details {
	display:inline; 
	float:left; 
	width:100%; 
	margin-top:5px;
}

